Error saving project in gvSIG 2.0
05/16/2013 02:37 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category:
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build: 2067
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

An error has appeared in gvSIG 2.0 when a project was being saved.

Firstly there was an error reprojecting a raster layer in gvSIG 1.11 (from 32630 to 23030), where the final raster layer was moved
several meters, it wasn't in the correct place.

It was tested then on gvSIG 2.0 and it was reprojected correctly, but when the project was being saved there was an error. I attach the
screenshot, and I will attach the gvSIG.log file when I receive it.

The original message at the training forum was: 
------
Al cargar el raster en la vista 32630 me sale el siguiente mensaje:
¿Deseas usar la caché de tiles con las capas seleccionadas?
Le digo que no a todas.
Despues he  pinchado en transformación geográfica/ Reproyectar capa (23030) En seleccione transformación he pinchado Rejilla
formato NTv2. Selecciono rejilla sped2et.gsb y le doy a finalizar. Tras una larga espera se carga un nuevo tif en el TOC. Añado el
shape y encajan.
Pero me da error al guardar el proyecto. Adjunto el mensaje que me sale. 
------

History
#1 - 05/17/2013 10:30 AM - Mario Carrera
- File ErrorGuardarProyectoVersion2.0gvSIG.log added
- Description updated

I attach the gvSIG.log file.

#2 - 05/22/2013 02:01 PM - Ignacio Brodín
- Target version set to 2.1.0-2217-devel
- Add-on resolve build set to 2067

Se producía solo en windows.
gvsig-raster:r1847

#3 - 05/22/2013 02:01 PM - Ignacio Brodín
- Status changed from New to Fixed

#4 - 01/27/2014 06:33 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Este error está duplicado y corregido en el 2218.
Lo cierro.

Files
ErrorGuardarProyecto_gvSIG_2_0.jpg 360 KB 05/16/2013 Mario Carrera
ErrorGuardarProyectoVersion2.0gvSIG.log 360 KB 05/17/2013 Mario Carrera
